<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="guide_dot_margin_bottom">20.0dip</dimen>
    <dimen name="tutorial_first_item_margin_left">174.0dip</dimen>
    <dimen name="tutorial_first_item_margin_top">210.0dip</dimen>
    <dimen name="tutorial_second_desc_margin_bottom">59.0dip</dimen>
    <dimen name="tutorial_second_layout_height">73.0dip</dimen>
    <dimen name="tutorial_second_layout_margin_top">356.0dip</dimen>
    <dimen name="tutorial_second_layout_width">160.0dip</dimen>
    <dimen name="tutorial_second_text_margin_top">12.0dip</dimen>
    <dimen name="tutorial_second_tip_layout_margin_bottom">40.0dip</dimen>
    <dimen name="tutorial_second_title_margin_bottom">79.0dip</dimen>
</resources>
